<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>ARISSat-1</Name>
        <NasaID>37772</NasaID>
        <Status>decayed</Status>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145919000</Frequency>
                <Modes>
                    <Mode>39FMlinear/inverti</Mode>
                </Modes>
                <CallSign>ng</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145950000</Frequency>
                <Modes>
                    <Mode>FMVOICE/SSTV/Tel</Mode>
                </Modes>
                <CallSign>emetry</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145919000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>1000</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>RS01S</CallSign>
            </Beacons>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145939000</Frequency>
                <Modes>
                    <Mode>BPSK</Mode>
                    <Speed>400</Speed>
                </Modes>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>